Error: "You are connecting to a server which is of an older version (9.2.0.0.1380)". When Trying to Make a SmartView Connection for HFM (Doc ID 754133.1)

Last updated on AUGUST 01, 2016

Applies to:

Hyperion Financial Management - Version: 9.3.1.4.00 - Release: 9.3
Microsoft Windows (32-bit)

Symptoms

Since the installation of the Smart View 9.3.1.4, when users try to make a connection, the following message appears: "You are connecting to a server which is of an older version (9.2.0.0.1380)".

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms